#slide{

  width:993px;

  height:326px;

  background:url(../images/bg_slide_ar.png) 0 0 no-repeat;

  margin:0 auto;

  padding: 5px 13px 0 0;

}

#featured ul.ui-tabs-nav{

  position:absolute;

  top:0; right:0;

  list-style:none;

  padding:0; margin:0;

  width:250px;

  z-index: 2;

}

#slide #featured .slides{

  height: 309px;

  overflow: hidden;

  position: absolute;

  right: 262px;

  width: 718px;

  z-index: 1;

  background: black;

}



#featured ul.ui-tabs-nav li{

  font-size:12px;

  color:#666;

  float: right;

  width: 281px;

  height:77px;

  background:url(../images/spacer.gif) 22px bottom no-repeat;

  padding: 0;

}



#featured ul.ui-tabs-nav li img{

  float:right; margin:0 0 0 7px;

  border:1px solid #c4c4c4;

}



#featured li.ui-tabs-nav-item a{

  color:#888888;

  float: right;

  height: 73px;

  width: 255px;

  padding:4px 4px 0 4px;

}





#slide #featured li.ui-tabs-selected{

  background:url('../images/selected-item-ar.png') top left no-repeat ; }



#featured .ui-tabs-panel .info{

  position:absolute;

  bottom: 0; left:0;

  background: url('../images/transparent-bg.png');

  width:692px;

  padding:16px 13px;

}



#featured .ui-tabs-panel .info {

  background: url(../images/transparent-bg.png) repeat scroll 0 0 transparent;

  bottom: 0;

  left: 0;

  padding: 16px 13px;

  position: absolute;

  width: 692px;

}
.files{
  position: absolute;
  z-index: 99;
  top: 20px;
  left: 20px;
  padding: 10px;
  background: #007da6;
}
#slide #featured .slides ul li .files li{background: url(../images/icone_pdf.gif) right 6px no-repeat;padding: 10px 30px 10px 0;}
#slide #featured .slides ul li .files a{ color: #fff;}